h1,h2,h3,h4,h5,h6 {
	font-family: 'Cinzel', serif !important;
}

body {
	background-color: #f3f3f3;
}

/* default overrides */
.inner.typography.line {
	background-color: #fff;
}

.typography p {
	margin-bottom: 10px;
}

.typography img {
	border: none;
}

.header,
.footer {
	background: none repeat scroll 0% 0% #f3f3f3;
}

.tablet-nav .header .primary .nav-open-button {
	background-color: #666;
}

.header .inner {
	padding-top: 24px;
}

.header .primary ul {
	bottom: 16px;
}

.header .primary li {
/*
	padding-bottom: 8px;
	padding-top: 0;
*/
}

.header .primary li a {
	font-family: cinzel;
}

/* current page selector */
.header .primary li.section:after,
.header .primary li.current:after,
/* menu options */
.header .primary li a:hover,
.header .primary li.section a,
.header .primary li.current a,
/* brand heading */
.brand h1 {
	color: #666;
}

.main {
	width: 100%;
	width: calc(100% - 64px);
	max-width: 1200px;
	margin: auto;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

/* custom elements */

.url-tennis,
.url-tennis h1 {
	background:  url(../images/grass-32.png) bottom left repeat-x #fff;
	border: none !important;
}

.url-tennis {
	background: 
		url(../images/Tennis-Ball-24.png) 4px 100% no-repeat,
		url(../images/Tennis-Ball-48.png) calc( 100% - 4px ) calc( 100% - 0px ) no-repeat,
		url(../images/grass-32.png) bottom left repeat-x
		 #fff;
}

.url-tennis h1 {
	background: 
		url(../images/Tennis-Ball-48.png) calc( 100% - 4px ) 0 no-repeat,
		url(../images/Tennis-Ball-24.png) 4px 100% no-repeat,
		url(../images/grass-32.png) bottom left repeat-x
		 #fff;
	padding-bottom: 20px;
}

.logo {
	display: block;
	float: left;
	width: 243px;
	height: 128px;
	background: url(/themes/linela/images/logo-1.png) top left no-repeat;
	background-size: cover;
	margin-bottom: 16px;
}

.logo2 {
	display: block;
	float: left;
	/*
	width: 183px;
	height: 96px;
*/
	width: 300px;
	height: 132px;
	background: url(/themes/linela/images/logo-1.png) top left no-repeat;
	background-size: cover;
	margin-bottom: 16px;
}

.logo3 {
	display: block;
	float: left;
	width: 122px;
	height: 64px;
	background: url(/themes/linela/images/logo.png) top left no-repeat;
	background-size: cover;
	margin-bottom: 16px;
}

.typography ul.product-page-gallery,
.typography ul.product-gallery {
	margin-left: 0;
	margin-right: 0;
}

.product-page-gallery li,
.product-gallery li {
	display: block;
	float: left;
	max-width: 100%;
	border: 2px solid gold;
	width: 160px;
	height: 200px;
	margin-right: 16px;
	margin-bottom: 16px;
	padding: 10px;
}

.product-page-gallery li {
	width: 240px;
	height: 240px;
}

.product-page-gallery li h3 {
	text-align: center;
}

.product-gallery li p {
	margin: 5px 0 0 0;
	line-height: 1.4em;
	font-size: 1.0em;
}

.product-page-gallery li img,
.product-gallery li img {
	display: block;
	float: left;
	width: 160px;
	height: 160px;
	border: none;
	margin-bottom: 5px;
}

.product-page-gallery li img {
	width: 240px;
	height: 200px;
	margin: auto;
}

.product-gallery .hidden,
.product-gallery li .lightbox {
	display: none;
}

.product-gallery-item {
	cursor: pointer;
}

#product-lightbox {
	display: none;

	width: 100%;
	height: 100%;
	position: fixed;
	background-color: rgba(0,0,0,0.7);
	top: 0;
	left: 0;
}

#product-lightbox .content {
	position: fixed;
	width: 700px;
	padding: 16px;
	margin: auto;
	float: left;
	background-color: #fff;
	margin-left: 50%;
	left: -350px;
	top: 16px;
	bottom: 16px;
	max-height: 100%;
	border-radius: 16px;
}

#product-lightbox .content .product {
	height: calc(100% - 32px);
	overflow-y: auto;
}

#product-lightbox .content .product .title {
	font-weight: bold;
	color: #0070c0;
}

#product-lightbox .content .product-description {
	width: 280px;
	float: right;
}

#product-lightbox .content .nav {
	position: absolute;
	bottom: 8px;
	left: 16px;
}

#product-lightbox .content .prev,
#product-lightbox .content .next,
#product-lightbox .content .close {
	background-color: rgba(0, 111, 192, 0.8);
	background-color: #0070c0;
	color: #fff;
	padding: 4px 8px;
	border-radius: 5px;
	margin-right: 24px;
	float: left;
}
/*
#product-lightbox .content .prev {
	position: absolute;
	left: 16px;
	bottom: 16px;
}

#product-lightbox .content .next {
	position: absolute;
	right: 16px;
	bottom: 16px;
}

#product-lightbox .content .close {
	position: absolute;
	top: 16px;
	right: 16px;
}
*/
#product-lightbox.active {
	display: block;
}

#product-lightbox .product {
}

#product-lightbox img {
	max-width: calc( 100% - 320px);
	max-height: 480px;
	max-height: 100%;
	float: left;
	margin-right: 32px;
}

.contact-form {
	width: 50%;
	float: left;
}

.contact-form form {
	width: 100%;
	max-width: calc(100% - 4px);
}

.contact-form + .map {
	max-width: 50%;
	max-height: 100%;
}

@media all and (min-width: 700px and max-height: 400px) {
	#product-lightbox img {
		max-height: 100% !important;
	}
}

@media all and (max-width: 700px) {
	.main {
		width: calc(100% - 24px);
	}

	#product-lightbox .content {
		width: calc(100vw - 32px);
		margin-left: 0;
		left: 0;
		border-radius: 0;
	}

	#product-lightbox img {
		max-width(100vw - 312px);
	}
	
	.contact-form {
		width: auto;
	}

	.contact-form + .map {
		max-width: 100%;
		max-height: 100%;
	}
}

@media all and (max-width: 480px) {
	.main {
		width: calc(100% - 2px);
	}

	#product-lightbox .content {
		max-width: calc(100vw - 32px);
		width: 100%;
		margin-left: 0;
		left: 0;
	}

	#product-lightbox img {
		margin-right: 0;
		max-width: calc(100vw - 32px);
	}

	#product-lightbox .content .product-description {
		margin: 16px 0 0 0;
		float: left;
	}
}

@media all and (max-height: 400px) {
	#product-lightbox img {
		max-height: 100%;
	}
}
		width: auto;
	}
}

@media all and (max-width: 480px) {
	#product-lightbox .content {
		max-width: calc(100vw - 32px);
		width: 100%;
		margin-left: 0;
		left: 0;
	}

	#product-lightbox img {
		margin-right: 0;
		max-width: calc(100vw - 32px);
	}

	#product-lightbox .content .product-description {
		margin: 16px 0 0 0;
		float: left;
	}
}

@media all and (max-height: 400px) {
	#product-lightbox img {
		max-height: 100%;
	}
}
